        body { align-items: center; text-align: center; background: rgb(213, 255, 254); font-family:'Monospace'}
        iframe { border: 0px solid #ccc; position: absolute; top: 0; right: 0; bottom: 0; left: 0;}
        button { margin: 10px; padding: 10px; font-size: 16px; }
        #start-button {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            padding: 15px 30px;
            font-size: 18px;
            background-color: #007bff;
            color: white;
            border: none;
            cursor: pointer;
            z-index: 10;
        }
        .info-button {
            position: relative;
            display: inline-block;
            border: none;
            background-color: #007BFF;
            color: white;
            padding: 12px;
            border-radius: 30%;
            cursor: pointer;
            font-size: 10px;
            visibility: hidden;
            transform: translate(0px, -7px)
        }
        .timer-button {
            position: relative;
            display: inline-block;
            border: none;
            background-color: #007BFF;
            color: white;
            padding: 24px;
            border-radius: 30%;
            cursor: pointer;
            font-size: 20px;
            transform: translate(0px, -7px)
        }
        .info-box {
            display: none;
            position: fixed;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            background-color: white;
            border: 2px solid #007bff;
            padding: 30px;
            box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
            width: 400px;
            text-align: center;
        }
        .close-btn {
            background-color: #ff4d4d;
            color: white;
            border: none;
            border-radius: 5px;
            padding: 5px 10px;
            cursor: pointer;
            margin-top: 10px;
        }

        #topBar {
            position: fixed;
            top: 0;
            left: 0;
            width: 20px;
            height: 50px;
            background: rgba(0, 0, 0, 0.5); /* translucent */
            color: white;
            display: flex;
            align-items: center;
            justify-content: left;
            padding: 0 20px;
            font-family: sans-serif;
            z-index: 999;
            box-shadow: 0 2px 6px rgba(0,0,0,0.2);
            font-size: 20px;
        }

        #homeButton {
            color: white;
            text-decoration: none;
            font-weight: bold;
        }

        #homeButton:hover {
            text-decoration: underline;
        }

        #lobbyName {
            font-style: italic;
            opacity: 0.9;
        }